Page content

article content

Melding: “Important: Updates required to maintain software access”

Gemiddelde leestijd: 2 minuten 

Sinds het uitkomen van de 2020-versies van Autodesk software krijgen sommige gebruikers de onderstaande mail: “Important: Updates required to maintain software access”. Let op, deze mail is geen spam. In deze melding staat dat jouw software (en TLS) verouderd is en mogelijk kwetsbaar. Dit geldt alleen voor Single-user subscribers met versies van de Autodesk software, ouder dan 2018. In dit blog lees je waarom je deze melding krijgt en hoe je dit kunt oplossen!

Important: Update required to maintain access

De oorzaak

Met het TLS protocol kunnen twee applicaties veilig en privé communiceren. Het is momenteel het meest gebruikte beveiligingsprotocol. TLS staat voor ‘Transport Layer Security’ en wordt gebruikt voor bijvoorbeeld webbrowsers die veilig gegevens uitwisselen via een netwerk. Die veilige verbinding maakt gebruik van versleuteling en verificatie. TLS 1.0/1.1 is kwetsbaar voor man-in-the-middle (MITM) aanvallen.

De oplossing

Wil jij weten of dit probleem voor jou van toepassing is? Controleer of jouw software in de lijst hieronder staat (alleen Single-user subscribers). Heb jij een andere versie van de software of perpetual of multi-user (netwerk) licenties? Dan is dit probleem niet voor jou van toepassing. Om dit probleem te verhelpen gaat Autodesk Identity Services deze service vernieuwen naar versie (TLS) 1.2 en stopt per 15 juni 2019 met het ondersteunen van TLS 1.0 en 1.1. Wij raden aan om jouw software bij te werken naar een nieuwere versie. Update jij je software niet? Dan is jouw communicatie straks misschien niet veilig meer. Staat jouw versie hieronder in de lijst zonder een ster? Dan kan je via de link jouw software updaten. De update voor producten met een ster kun je downloaden via je Autodesk account en zo jouw Autodesk software updaten. Let op: deze email is geen spam en je moet dit vóór 3 augustus 2019 geregeld hebben.

Lijst van Windows producten en versies

ProductnaamVersie
3ds Max201420152016
3ds Max Design2014*, 2015*
Advance Steel2016
AutoCAD P&ID of LT (of met Toolsets Electrical, Mechanical, Architecture, Map 3D, MEP en Plant 3D)201420152016
AutoCAD met Advance Steel2015*, 2016
AutoCAD Raster of Utility Design2016
Civil 3D2016
Dynamo Studio20162017
Fabrication CADmep of CAMduct2014*, 2015*, 2016
Infraworks2014*, 2015*, 2016*
Inventor LT20152016
Inventor; Inventor Professional201420152016
Inventor ETO – Developer / Distribution2016
Inventor HSM – Premium / Ultimate2016
Navisworks Manage of Simulate201420152016
ReCap Pro2015*, 2016*
Revit (ook Architecture, LT, MEP of Structure)201420152016

Werk je met een Mac of staat jouw programma hier niet tussen? Neem dan contact met ons op om te controleren of dit probleem voor jou van toepassing is. 

Tot slot

In dit blog heb je gelezen waarom deze melding voorkomt en hoe jij deze kunt oplossen. Voorkom problemen met TLS en zorg ervoor dat je software up-to-date is. Heb je nog vragen? Stel ze dan hieronder of neem contact met ons op.

Comment Section

0 reacties op “Melding: “Important: Updates required to maintain software access”

Plaats een reactie


*